Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 15:06:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc osama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  osama Bot:  Hi Osama ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8119987774 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96594459459            06:58 PM, 25th Dec                   محمد                   Hi Osama , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           06:58 PM, 25th Dec                     osama                    Hi           06:59 PM, 25th Dec                     osama                    Please i oreder on 19 dec , I didn't git tell now           06:59 PM, 25th Dec                     osama                    8119987774           06:59 PM, 25th Dec                     osama                    I tried to call posta Plus no answer           07:00 PM, 25th Dec                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:01 PM, 25th Dec                     osama                    Thank you           07:01 PM, 25th Dec                   محمد                   Thank you for allowing me the time to check. I appreciate your patience.           07:02 PM, 25th Dec                   محمد                   Could you please confirm is this your correct phone number 96597452331?           07:03 PM, 25th Dec                     osama                    Yes           07:03 PM, 25th Dec                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:04 PM, 25th Dec                   محمد                   We request you to please allow us some time so we can work on this and do the needful.           07:04 PM, 25th Dec                     osama                    Ok, thank you very much           07:04 PM, 25th Dec                   محمد                   Do you have any another inquiry   can   i help  you  with ?           07:05 PM, 25th Dec                     osama                    Thank you dear           07:05 PM, 25th Dec                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 25th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3664714